Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:11:11 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I want to know when I will receive my order, I supposed to receive it last Thursday. But, up until now no update from your website. I called one of your agent yesterday and she said she will coordinate with your warehouse but then again nothing happens. Could you let me know, what it takes a lot of time? And can you please tell me the exact date when I can receive my order?  Waiting for your response. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209109